Subject: WG Last Call: Interoperability Rules for Multicast Routing Protocols to Informational

From: Bill Fenner <[email-masked]>
Date: Thu, 29 Jul 1999 18:14:40 -0700

Dear IDMR WG,

  This is a Working Group Last Call for Interoperability Rules for
Multicast Routing Protocols, draft-thaler-multicast-interop-03.txt, to
be published as an Informational RFC.

  This document provides a framework that can be used to describe
how multiple multicast tree building algorithms interact within a single
router.  It describes the framework's application to the DVMRP, MOSPF,
PIM-DM, PIM-SM, and CBT routing protocols, as well as for IGMP-only links.
Other protocols are expected to define their own rules in the context
of the framework established in this document.

  Please comment by Friday, August 13, 1999, on the IDMR mailing list
or directly to the author <[email-masked]> or WG chair
<[email-masked]>.

Thanks,
  Bill